/* CSS Document */
body
{
margin-left:0px;
margin-top:0px;
margin-bottom:0px;
background-color:#FFFFFF;
}

.topnavigation
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:normal;
text-decoration:none;
}

.topnavigation a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.topnavigation a:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

a.topnavigation:hover,a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FED93D;
font-weight:bold;
text-decoration:none;
}

.verdana11normal
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

.verdana11normal a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

.verdana11normal a:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

a.verdana11normal:hover, a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:underline;
}

.verdana11viobluenormal
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#021867;
text-decoration:none;
}

.verdana11viobluenormal a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#021867;
text-decoration:none;
}

.verdana11viobluenormal a:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#021867;
text-decoration:none;
}

a.verdana11viobluenormal:hover,a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FF7F02;
text-decoration:underline;
}

.arial11normal
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

.arial11normal a:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#021867;
text-decoration:none;
}

.arial11normal a:Visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#021867;
text-decoration:none;
}

a.arial11normal:hover, a:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#021867;
text-decoration:underline;
}

.verdana9normalblue
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
color:#021867;
text-decoration:none;
}

.verdana9normalblack
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

.footer
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

.footer a:Link
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#021867;
text-decoration:underline;
}

.footer a:Visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#021867;
text-decoration:underline;
}

a.footer:Hover, a:Link
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FF0000;
text-decoration:none;
}

.txtbox
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
background-color:#FFFFA0;
border:1px #8F8F8D solid;
width:130px;
height:16px;
}
.txtdd
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
background-color:#FFFFFF;
border:1px #021867 solid;
width:138px;
}

form
{
margin:0px;
}

.img
{
vertical-align: middle;
}

.topnavbar1
{
background-image:url(../images/bg_headerstrip1.gif);
background-repeat:no-repeat;
}

.bgleft
{
background-image:url(../images/bg_leftpannel_main.gif);
background-repeat:repeat-y;
}

.bgwhite
	{
	background-color:#FFFFFF;
	}


.bgdarkblue
	{
	background-color:#00519C;
	}

.bgligblue
	{
	background-color:#7594E0;
	}

.bgblueleftnav
	{
	background-color:#E7EDFA;
	}

.bgblueleftsep
	{
	background-color:#D2DCF6;
	}

.bgblueleftbox
	{
	background-color:#D2DCF6;
	}

	.bggray
	{
	background-color:#EFEFEF; 
	}

.bgfooter
	{
	background-color:#F6F6F6;
	}

.verdana12white
	{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	}

.verdana11bold
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	}

.verdana12normalblue
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#193F86;
	text-decoration:none;
	}

.button
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	background-color: #CCCCCC;
	border: 1px #666666 solid;
	}

.verdana11white
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	}

.verdana11gray
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#747474;
	text-decoration:none;
	}

	.heading1
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#194068;
	text-decoration:none;
	}


	.heading2
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#194068;
	text-decoration:none;
	}


.verdana11bluerelation
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#3E5F82;
text-decoration:none;
}


.footergray
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#747474;
	text-decoration:none;
	}

.footergray a:link
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#0000FF;
	text-decoration:none;
	}

.footergray a:visited
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#0000FF;
	text-decoration:none;
	}

a.footergray:hover, a:link
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#0000FF;
	text-decoration:underline;
	}
	
	.verdana10blue
	{ 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal; 
	color:#0D49DA;
	text-decoration:none;
	}


.bgredborder
	{
	background-color:#E71818;
	}

.bgmerun
	{
	background-color:#AD1810;
	}

.verdana11whitebold
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}

.bgpink
	{
	background-color:#FEC1BE;
	}

.verdana12normal
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000; 
	text-decoration:none;
	}

	.verdana12normal a:link
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000; 
	text-decoration:none;
	}

	.verdana12normal a:visited
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000; 
	text-decoration:none;
	}

	a.verdana12normal:hover, a:link
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000; 
	text-decoration:underline;
	}

li 
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
list-style-image:url(../images/arrow_listitem.gif)
}

.verdana12gray
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#343333;
text-decoration:none;
}

li
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
list-style-image:url(../images/arrow_listitem.gif);
vertical-align: middle;
margin-top: 0px;
margin-right: 0px; 
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

h1
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; 
font-weight: normal;
color: #000000;
text-decoration: none;
}

.verdana10normal 
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	}

.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #343333}
.bottom { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-decoration:none; }
.maincontent { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-decoration:none; ; text-align: justify}
.header_red { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #AD1810; text-decoration: none; text-transform: uppercase}
.verdana12red
 {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#A60D05;
 font-weight:normal;
 text-decoration:none;
 }

.verdana12red a:link
 {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#A60D05;
 font-weight:normal;
 text-decoration:none;
 }

.verdana12red a:visited
 {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#A60D05;
 font-weight:normal;
 text-decoration:none;
 }.maincontent_italics { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-decoration:none; ; font-style: italic}
.btnnew {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #CCCCCC; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin; font-style: normal; font-weight: normal}
